11.09.2006 9:41

В программном обеспечении PSP найдена критическая уязвимость

Российское подразделение компании Panda Software сообщило об обнаружении критической уязвимости в программном обеспечении игровой приставки PlayStation Portable.

Дыра связана с возникновением ошибки переполнения буфера и возможностью последующего запуска произвольного исполняемого кода.Российское подразделение компании Panda Software сообщило об обнаружении критической уязвимости в программном обеспечении игровой приставки PlayStation Portable.

Дыра связана с возникновением ошибки переполнения буфера и возможностью последующего запуска произвольного исполняемого кода. В Сети уже распространяется экспериментальный код, эксплуатирующий эту уязвимость. В связи с этим владельцам PSP рекомендуется не устанавливать приложения, полученные из неизвестных источников, а также ограничить связь приставки с внешними устройствами по проводным (USB) и беспроводным (ИК-порт, Wi-Fi) каналам.

Специалисты компании Secunia уточнили, что источником бреши является ошибка в программе просмотра изображений Photo Viewer и библиотеке libTIFF. Переполнение буфера возможно при просмотре графического файла в формате TIFF.

В Panda отмечают, что в прошлом году для популярной приставки были выпущены трояны Format.A и Tahen. Они удаляли критически важные файлы, что приводило к неработоспособности приставки.

В Sony пока никак не комментируют сообщения об обнаружении уязвимости, а владельцам приставки остаётся следовать рекомендациям специалистов и ожидать обновления "прошивки".

Большой ассортимент брендовых женских пуховиков Милевский приобрел Феррари за 210 тысяч евро Ландшафтный парк «Зарядье» Новый iPhone8: OLED-экран и сутки без подзарядки! Михаил Пелег - индивидуальный дизайн для каждого

Лента новостей